<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.samples/1">
    <module_version install_time="1416342061165" last="true" origin="installer" specification_version="1.22.1">
        <file crc="41773931" name="config/Modules/org-netbeans-modules-maven-samples.xml"/>
        <file crc="697392207" name="modules/locale/org-netbeans-modules-maven-samples_ja.jar"/>
        <file crc="3621515005" name="modules/locale/org-netbeans-modules-maven-samples_pt_BR.jar"/>
        <file crc="3190125412" name="modules/locale/org-netbeans-modules-maven-samples_ru.jar"/>
        <file crc="3867164210" name="modules/locale/org-netbeans-modules-maven-samples_zh_CN.jar"/>
        <file crc="3502979628" name="modules/org-netbeans-modules-maven-samples.jar"/>
    </module_version>
</module>
